Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Spatiotemporal Epidemiological Modeler (STEM) » Developers, please update to Eclipse 3.7 Indigo (It's time to update our development environments. New Documentation is up.)
Developers, please update to Eclipse 3.7 Indigo [message #697216] Fri, 15 July 2011 19:54
James Kaufman is currently offline James KaufmanFriend
Messages: 167
Registered: July 2009
Senior Member
Dear STEM Developers,
It's time to update all our development environments. New documentation is up describing the new (easier) process using the "Target Environment" feature.
Please see the latest instructions at: http://wiki.eclipse.org/STEM_Eclipse_Setup
Previous Topic:STEM now has demographic populations models with Aging
Next Topic:Research on Stinky Socks and Malaria (as mentioned last week)
Goto Forum:
  


Current Time: Sat Dec 20 19:35:38 GMT 2014

Powered by FUDForum. Page generated in 0.02334 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software